<?php
$roles = [];
foreach (ROLES as $role) {
  switch ($role) {
    case 'guest':
      $roles[$role] = '비회원';
      break;
    case 'user':
      $roles[$role] = '일반회원';
      break;
    case 'vip':
      $roles[$role] = 'VIP회원';
      break;
    case 'manager':
      $roles[$role] = '관리자';
      break;
    case 'cloudflare':
      $roles[$role] = 'Cloudflare';
      break;
    case 'director':
      $roles[$role] = '감독자';
      break;
    case 'master':
      $roles[$role] = '마스터';
      break;
  }
}
return [
  'title' =>  "분류 정보",
  'label' => [
    'uid' => "분류코드",
    'linkurl' => "연결URL",
    'parent' => "상단코드",
    'name' => "분류제목",
    'photo' => "이미지",
    'isaccess' => "접속권한",
    'isread' => "읽기권한",
    'iswrite' => "쓰기권한",
    'isreply' => "답변권한",
    'isupload' => "파일첨부권한",
    'isdownload' => "파일받기권한",
    'head' => "머리글",
    'tail' => "꼬리글",
    'status' => "상태",
    'updated_at' => "수정일",
    'created_at' => "작성일"
  ],
  "ISACCESS" => $roles,
  "ISREAD" => $roles,
  "ISWRITE" => $roles,
  "ISREPLY" => $roles,
  "ISUPLOAD" => $roles,
  "ISDOWNLOAD" => $roles,
  'STATUS' => ['use' => '사용', 'unuse' => '사용않함'],
];
